﻿@charset "utf-8";

/* CSS Document */

.d {
	background: #c60013;
	border-radius: 7px;
}

.d .whit {
	color: #fff;
}

* .content {
	clear: both;
	background: #c60013;
}

.title {
	height: 140px;
	text-align: center;
	width: 1020px;
	margin: auto;
}

.title .p1 {
	position: relative;
	top: -65px;
	padding-top: 42px;
	padding-bottom: 15px;
	font-size: 30px;
	color: #fff;
}

.title .p2 {
	position: relative;
	top: -71px;
	font-size: 14px;
	color: #fff;
}

.title img {
	position: relative;
	top: 44px;
}


/*内容开始*/

.content1 {
	width: 783px;
	margin: auto;
}

.text1 {
	margin-bottom: 30px;
	margin-top: 40px;
	font-size: 14px;
}

.text2 {
	font-size: 14px;
	margin-top: 15px;
}

.sub-t {
	font-weight: 700;
	color: #333;
}

.sub-t1 {
	margin-top: 15px;
	font-weight: 700;
	color: #333;
}

.sub-text2 {
	margin-top: 15px;
}

.list {
	clear: both;
	padding: 5px 25px;
	float: left;
	margin: 0px;
	border: 1px #c60013 solid;
	margin-left: 23%;
	margin-bottom: 4%;
	margin-top: 3%;
}

.list1 {
	padding: 5px 25px;
	float: left;
	margin: 0px;
	border: 1px #c60013 solid;
	margin-left: 23%;
	margin-bottom: 4%;
	margin-top: 3%;
}

.list a,
.list1 a {
	color: #c60013;
}

.list:hover a {
	color: #fff;
}

.list:hover {
	background: #c60013;
}

.list1:hover a {
	color: #fff;
}

.list1:hover {
	background: #c60013;
}


/*影业介绍*/

.contents .h2 {
	margin-top: 60px;
	font-size: 30px;
	color: #c60013;
	margin-bottom: 15px;
}

.contents .h3 {
	font-size: 22px;
	padding-bottom: 10px;
	width: 554px;
	border-bottom: 2px #c60013 solid;
}

.con2 h2 {
	font-size: 30px;
	color: #c60013;
	margin-bottom: 15px;
}

.con2 h3 {
	font-size: 22px;
	padding-bottom: 10px;
	width: 419px;
	border-bottom: 2px #c60013 solid;
}

.con2 {
	margin-bottom: 120px;
	float: right;
	width: 424px;
}
.con2mv{
	margin-bottom: 120px;
	float: right;
	width: 570px;
}

.movie-y {
	float: left;
}

.dydq {
	text-align: center;
	background-size: 18px auto;
	padding: 10px;
	border: 1px solid #e60012;
	background-position: 131px center;
	width: 158px;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

.dydq span {
	color: #e60012;
}

.dydq:hover {
	background-color: #e60012;
}

.dydq:hover span {
	color: #FFFFFF
}

.dypq .dylistt {
	float: left;
}
.dypq .dylist li dl {
	float: right;
}
/*电影预告页*/
.dy_content {width: 900px;
	
		margin: 60px auto 0;
		
}
.dy_content .dylist {margin-left: 40px;
	width: 116px;
	height: 113px;
	float: left
}

.dylist h3 {
	font-size: 56px;
	color: #eee;
	font-weight: normal;
}
.dylist img{width: 100%;height: 168px;}


.dy_content dl {
	    width: 25%;
	float: left;
	margin: 0 33px;
}

.dy_content dt {
	font-size: 20px;
	color:#e60012;
	margin-bottom: 10px;
}

.dy_content dd {
	font-size: 14px;
	height: 95px;
	line-height: 22px
}

.dy_content dl .lj {
	color: #a1392e;
	float: right;
	font-size: 10px;
}

.dy_content li {
	margin-left: 1%;
	margin-bottom: 40px;
}

.dy_content li .donghua {
	display: block;
	overflow: hidden;
}

.dy_content li .donghua img:hover {
	transform: scale(1.08);
	transition: all ease 0.5s
}

.ygp {
	width: 80px;
	height: 28px;
	font-size: 16px;
	text-align: center;
	border: 1px solid;
	border-radius: 7px;
	background-color: #FFFFFF;
	margin-top: 15px;
}
.ygp a{color: #767676;}


.pqyf{height: 40px;
background-color:#c60013;
	font-size: 20px;
	margin-bottom: 35px;
}
.pqyf h2{
	color: #FFFFFF;
	line-height: 123%;
    margin-left: 2%;
}

.fanye{text-align:center;margin-bottom:70px;}
.fanye a{color:#333;font-size:12px;border:1px solid #eee;padding:4px;margin-right:6px}
.fanye .onclick{color:#fff;background:#a1392e}

.mainNav .child.on{
    background: #e60013;
    border: 2px solid #e60013;
    color: #fff;
}
.mainNav .child:hover{
    background: #e60013;
    border: 2px solid #e60013;
    color: #fff;
}

.mainNav .child {
    cursor: pointer;
    position: relative;
    color: #808080;
    font-size: 16px;
    text-align: center;
        width: 25%;
    height: 30px;
    line-height: 31px;
    border: 2px solid #B9B8B8;
    margin: 8px 8px;
    display: inline-block;
}
.mainNav {
    margin-bottom: 20px;
    text-align: center;
}

